using System;

namespace GameServer
{
    class Program
    {
        public static cConfig ConfigClass = new cConfig();
        public static cSQL SQLClass = new cSQL();
        public static cISC ISC = new cISC();
        public static cUDP UDPClass = new cUDP();
        public static cServer ServerClass = new cServer();
        public static cWRServer WRServer = new cWRServer();

        static void Main(string[] args)
        {
            Console.ForegroundColor = ConsoleColor.Green;
            Console.Write("<Inso");
            Console.ForegroundColor = ConsoleColor.Yellow;
            Console.Write("mnia> ");
            Console.ForegroundColor = ConsoleColor.Cyan;
            Console.Write("Game");
            Console.ForegroundColor = ConsoleColor.Magenta;
            Console.Write("Server");
            Console.WriteLine(Environment.NewLine);

            ConfigClass.LoadConfig();
        }
    }
}
